El pasado 19 de noviembre, el equipo de desarrollo de Moodle publicó una importante alerta de seguridad en esta herramienta para la gestión de contenidos E-Learning (enlace a la publicación).

El propio INCIBE (Instituto Nacional de Ciberseguridad), clasifica esta vulnerabilidad como de Importancia: 4 - Alta.